//: [Previous](@previous)

import UIKit
import PlaygroundSupport

let vc = TransformPuzzleVC()
PlaygroundPage.current.liveView = vc
vc.hideButtons()

vc.start(puzzle: 3)

let duck = vc.duck

//: Edit the following line of code to get the duck aligned with its shadow.
duck.transform = CGAffineTransform(scaleX: -3, y: -3)

//: What happens if you use different values for X than for Y?
//: What about a number between 0 and 1?
//: What about a negative number?
//:
//: [Next](@next)

